<div class="form-group">
    <label>{{'Name' | translate}}</label>
    <input #nameInput class="form-control" type="text" [(ngModel)]="parishioner.name" [disabled]="processing" />
</div>
<div class="form-group">
    <label>{{'City' | translate}}</label>
    <input class="form-control" type="text" [(ngModel)]="parishioner.city" [disabled]="processing" />
</div>
<div class="form-group">
    <label>{{'Street' | translate}}</label>
    <input class="form-control" type="text" [(ngModel)]="parishioner.street" [disabled]="processing" />
</div>
<div class="form-group">
    <label>{{'Number' | translate}}</label>
    <input class="form-control" type="text" [(ngModel)]="parishioner.streetNumber" [disabled]="processing" />
</div>
<div class="form-group">
    <button (click)="submitParishioner()" class="btn btn-success" [disabled]="processing">{{ !parishioner.$key ? ('AddParishioner' | translate) : ('Update' | translate) }}</button>
    <button *ngIf="!hideCancel" (click)="emitCancel()" class="btn btn-default" [disabled]="processing">{{'Cancel' | translate}}</button>
</div>